*, html, body {
  font-family: 'DB Adman X';
  padding: 0;
  margin: 0;
  font-size: 14px;
  box-sizing: border-box;
  position: relative;
  /* background-color: white; */
  color: rgb(75 85 99);
}

@media (min-width: 768px) {
  *, html, body {
    font-size: 16px;
  }
}

/* @media (min-width: 1536px) {
  *, html, body {
    font-size: 16px;
  }
} */

@page { size: auto;  margin: 0mm; }